
#stacks_in_159 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_161 {
	margin: 0px 0px 20px 0px;
}


.stacks_in_158-atp-label {
	
}

.stacks_in_158-atp-input-field {
	padding: 8px 10px 8px 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	
	width: 100%;
	
}

.stacks_in_158-atp-submit-button {
	padding: 8px 10px 8px 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	
	
	margin-top: 20px;
	float: right;
	
}

.stacks_in_158-atp-submit-button:hover {
	border: 1px solid #ccc;
	border-radius: 5px;
	cursor: pointer;
	
	margin-top: 10px;
	
}

